<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework4</title>
   
     <link rel="stylesheet" type="text/css" href="style.css" />
    
</head>
<body>
   <header>
  <a href="#" ><p class='logo'> JOURNEY</p></a>  

<nav>
    <a href="#" class="bg-ic_caledar">   </a> 
    <a href="#" class="bg-ic_forum">   </a> 
    <a href="#" class="bg-ic_journey">   </a>
    <p>  Welcome, </p>
    <a href="#"  class="login"> Log In </a> 
    <p> or</p>
    <a href="#"class="login"> Sign Up </a> 
</nav>   
   
   </header>
  
   <div class="form">
      <div class="Head__form-lodin">
              <div class="Green__huynya"> </div>
              <p class="SignUp">Sign Up</p>
              <a href="#"  class="form__lodin2">Log In</a>
        </div>
            <button class="but1"> 
               <p>f</p> 
               <div class="but--border1">Facebook</div>
</button>
            <button class="but2">
            <p>G</p><sup>+</sup>
            <div class="but--border2">Google</div> 
        </button>
        
        <div class="linr-or">  
                <hr>
                <p>or</p> 
                <hr>
        </div>
        
           <form>
             <input type="text" placeholder="Name" class="Form-focus">
             <input type="text"  placeholder="Last Name" class="Form-focus">   
             <input type="text" placeholder="Email" class="Form-focus">
             <input type="password" placeholder="Choose Password" class="Form-focus">
             <input type="password" placeholder="Confirm Password" class="Form-focus"><br>
             <label><input class="input__check" type="checkbox" checked><p> Agree our <span> Terms & Conditions </span> </p><div class="psevdo__checbox"><b> &#10003</b> </div></label>

             <input type="submit" value="Create Account" class="form__input-gren">
           </form>
         
 
   </div>
 </body>
</html>